---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2016
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: R&H FUND ACCOUNTING SERVICES (UK) LIMITED
  CompanyNumber: 07777335
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 16/09/2011
  DissolutionDate: 26/10/2018
  PreviousNames:
    - CONDate: 25/11/2011
      CompanyName: CONTINENTAL SHELF 526 LIMITED
  RegAddress:
    AddressLine1: 15 CANADA SQUARE
    PostTown: LONDON
    Postcode: E14 5GL
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '69201 - Accounting and auditing activities'
